@charset "UTF-8";
/*  UIAM - 02031998 */
@import url("https://use.typekit.net/qcz2rna.css");
/* @import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css"); */
@import url("aos.css");
@import url("swiper-bundle.min.css");
@import url("glightbox.min.css");
@import url("custom.css");
@import url("component.css");
@import url("header.css");
@import url("footer.css");
@import url("mobile-menu.css");

* { padding: 0; margin: 0; box-sizing: border-box; font-family: var(--font-gill); }
main{background-color: var(--color-white);}
.text-danger{color: red;font: var(--font-13);}


.container {
    max-width: min(1405px, 73.1770833vw);
    padding-inline: 1.5rem 1.5rem;
}


@media(max-width:991px){
    .container{max-width: 690px;}
}
@media(max-width:767px){
   .container {max-width: 100%;padding-inline: var(--container-padding);} 
}
.full-container{width: 100%; max-width: var(--max-width2600);padding-inline: 2.6rem; margin-inline: auto;}


::after,
::before { box-sizing: border-box; }
audio,
canvas,
embed,
iframe,
img,
object,
svg,
video { display: block; max-width: 100%; width: 100%; }
body { margin: 0; -webkit-text-size-adjust: 100%; -webkit-tap-highlight-color: transparent;scroll-behavior: unset !important;}

p{ font:var(--font-16);font-weight:var(--fw-400);letter-spacing:var(--letter-spacing-0-8);color:var(--color-33);margin-bottom:3rem;}
li{list-style:none;font:var(--font-16); font-weight:var(--fw-400);letter-spacing:var(--letter-spacing-0-8);line-height:unset;color:var(--color-33);}



p:last-of-type{margin-bottom: 0;}
@media(max-width:1550px){
    p {margin-bottom: 2rem; }
}
a:not([href=""]):not([href]):not([href="#"]) {
  cursor: pointer;
}


p:empty{display:none !important;}
a{text-decoration:none;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;z-index: +1;}
button{cursor: pointer; transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
figure{margin-bottom:0;}
.site_main{position:relative;}
section{max-width:var(--max-width2600); margin-inline: auto;}






.desktop_image{display: none;}
.mobile_image{display: none;}
@media(max-width:767px){
    .mobile_image{display: block;}
}
@media(min-width:767px){
    .desktop_image{display: block;}
}

.notify_btn{position:absolute;bottom:3rem;right:4rem;max-width: 28.7rem;z-index:1;}
.notify_btn>a{display:inline-flex;align-items:center;gap:3rem;font:var(--font-21);font-weight: var(--fw-400); letter-spacing:2.1px;text-transform:uppercase;color:var(--color-white);padding:1.2rem 2.4rem 1.2rem 1.9rem;background:var(--color-f8);background:rgba(248,152,35,0.76);backdrop-filter:blur(2px);-webkit-backdrop-filter:blur(2px);}
.notify_btn>a>img{ width: 2.9rem; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.notice_open.active>img{rotate: 180deg;}
.notice_open:hover{background: var(--color-f8);}
.notice_open.active{background: var(--color-f8);}
.notify_panel{height: 25rem;display: none; padding-bottom: 3rem;}
.notify_swiper.swiper{width: 100%;height: 100%;}
.notify_swiper .swiper-slide{position:relative;background-color:rgb(3 103 153 / 78%);padding:1rem 2rem;}
.notify_swiper .swiper-slide>p{font: var(--font-14); margin-bottom: 0;color: var(--color-white);}
.notify_swiper .swiper-slide:hover{background-color: var(--color-03);}

.swiper-pagination.notify_pagination{position:absolute;left:0;right:0;display:flex;justify-content:center;top:auto;bottom:0;transform:none;gap:0.5rem;}

/* .swiper-wrapper{cursor:none !important;} */

.swiper_nav{display:flex;gap:0.4rem;}
:is(.swiper-button-prev,.swiper-button-next){position:relative;margin-top:0;width:4rem;height:4rem;right:auto;left:auto;font-size:1.2rem;font-weight:bold;color:var(--color-black);background-color: var(--color-f8);;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;-o-border-radius:0;transition:all .5s ease;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;}


:is(.swiper-button-prev,.swiper-button-next)::after{content:'';width:100%;height:100%;filter:brightness(0);background:url(../images/arrow-right-dark.svg) no-repeat;background-size:0.5rem;background-position:center;}
.swiper-button-prev::after{rotate:180deg;-webkit-rotate:180deg;}
:is(.swiper-button-prev,.swiper-button-next):hover{color:var(--color-white);background-color:var(--color-46);}
:is(.swiper-button-prev,.swiper-button-next):hover::after{filter:brightness(0) invert(1);-webkit-filter:brightness(0) invert(1);}

.btn_scrollbar{padding-inline:4.2rem;margin-top:4rem;display:flex;gap:0.5rem;align-items:center;}

.scrollbar_wrap{position:relative;display:flex;align-self:center;width:100%;}
.scrollbar_wrap::before{ width: 100%; height: 0.1rem; position: absolute; content: ""; background: #ddd; top: 0.2rem; z-index: 1;}
.scrollbar_wrap .swiper-horizontal>.swiper-scrollbar,.facilty_section .swiper-scrollbar.swiper-scrollbar-horizontal{position:static;}
.scrollbar_wrap .swiper-scrollbar-drag{background:#828282;}
.scrollbar_wrap .swiper-scrollbar.swiper-scrollbar-horizontal{z-index: 3; left:0;width:100%;height:0.2rem;background-color:transparent;bottom:0;top:0.2rem;border-radius:0;}
.swiper-pagination-bullet{width:0.7rem;height:0.7rem;background-color:var(--color-white);opacity:0.26;}
.swiper-pagination-bullet.swiper-pagination-bullet-active{opacity:1;}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:1;cursor:pointer;pointer-events:painted;}


@media(max-width:767px){
    :is(.swiper-button-prev,.swiper-button-next){width:2.6rem;height:2.6rem;}
    :is(.swiper-button-prev,.swiper-button-next)::after{background-size: 0.55rem;}
    .btn_scrollbar { padding-inline:2rem;}
    .scrollbar_wrap::before{top: 0.1rem;}
    .scrollbar_wrap .swiper-scrollbar.swiper-scrollbar-horizontal{ top: 0.1rem; height: 0.1rem;}
}
@media(max-width:330px){
    :is(.swiper-button-prev,.swiper-button-next){width:3.2rem;height:3.2rem;}
}
.shine{position:relative;overflow:hidden;}
.shine::before{background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%);content:"";display:block;height:100%;left:-100%;position:absolute;top:0;transform:skewX(-25deg);width:50%;z-index:2;}
.shine:hover::before,.shine:focus::before{-webkit-animation:shine 0.85s;animation:shine 0.85s;}
@-webkit-keyframes shine{100%{left:125%;}}
@keyframes shine{100%{left:125%;}}


.full-width{width: 100%;max-width:var(--max-width2600);margin-inline:auto;}
.full_touch{max-width:2700px;margin-inline:auto;}
@media(min-width:1024px){
    .leftminus120{margin-left:var(--leftminus120);}
    .rightminus120{margin-right:var(--rightminus120);}
}
@media (min-width:1500px){
    .leftminus120{margin-left:-12rem;}
    .rightminus120{margin-right:-12rem;}
}

.image-pralax{overflow:hidden;}

/* Accordion Area Start */
.accordions-button{position:relative;cursor:pointer;display:flex;gap:1rem;justify-content:space-between;align-items:center;background-color:transparent;width:100%;text-align:left;font:var(--font-18);letter-spacing: var(--letter-spacing-0-54);font-weight: var(--fw-500);color:var(--color-black);padding-block:3rem;padding-inline:2.3rem 2.7rem;border:0;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.accordions-button::after{content:'';position:relative;display:block;width:1.5rem;height:1.5rem;background:url(../images/plus-icon.svg) no-repeat transparent;background-position:center;background-size:1.5rem;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.accordions-button.active::after{background:url(../images/minus-icon.svg) no-repeat transparent;background-position:center;background-size:1.5rem;}
.accordions-button.active{background-color:transparent;}
.accordions-item:nth-child(1)>.accordions-button{border-top:0;}
.accordions-collapse{display:none;}
.accordions-item:not(:first-child){border-top:0.1rem solid #DBDBDB;}
.accordions-body{padding-bottom:3rem;padding-inline:2.3rem 7.4rem;}
@media (max-width:767px){
    .accordions-button{padding-block:2rem;padding-inline:1rem;align-items: center;}
    .accordions-body {padding-bottom:2rem;padding-inline:1rem;}
    .accordions-button::after { width: 1.3rem; height: 1.3rem;background-size: 1.1rem;}
    .accordions-button.active::after{background-size: 1.1rem;}
}
/* .accordions-item:not(:last-child){margin-bottom: 3rem;} */


.tab-pane{display:none;opacity:0;transition:opacity 0.3s ease;}
.tab-pane.active{display:block;opacity:1;}
.fade{animation:fadeIn 0.3s ease;}
@keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}

@media (max-width:991px){
    .tab-scroll-list{display:flex;overflow-x:hidden;}
    .tab-scroll-content{display:flex;overflow:hidden;cursor:grab;}
    .tab-scroll-pane{min-width:100%;flex-shrink:0;}
}


/* Collapse Area */
.collapse{ display:none; transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; -o-transition:all 0.3s ease; }
.collapse.active{display:block;}
.tooltip{font:var(--font-15);position:relative;display:inline-block;z-index: 10;}

/* Tooltip box */
.tooltip::after{content:attr(data-tooltip);position:absolute;top:100%;left:50%;transform:translateX(-50%);background:var(--color-white);line-height:1.556;padding:1.5rem;width:40rem;max-width:40rem;font:var(--font-16);color:var(--color-33);letter-spacing:var(--letter-spacing-0-8);white-space:normal;opacity:0;visibility:hidden;pointer-events:none;box-shadow:0px 3.3rem 4rem rgb(0 0 0 / 16%);z-index:1;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;}
.tooltip::before{content:"";position:absolute;top:100%;left:50%;transform:translateX(-50%);border-width:0.6rem;border-style:solid;border-color:transparent transparent #222 transparent;opacity:0;visibility:hidden;box-shadow:0px 3.3rem 4rem rgb(0 0 0 / 16%);transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;}
.tooltip:hover::after,.tooltip:hover::before{opacity:1;visibility:visible;top:120%;}

.tooltip:hover::before{top:85%;}
@media(max-width:767px){
    .tooltip:hover::before{top:68%;}
    .tooltip::after{width:30rem;max-width:30rem;line-height:1.5;font-weight:var(--fw-300);color: var(--color-black);}
    .tooltip.active::after, .tooltip.active::before{opacity:1;visibility:visible;top:120%;}
    .tooltip.active::before{top:68%;}
}



/*  UIAM - 02031998 End*/

.table-responsive{width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch;}

/* Modal Css */
.modal{display:none;position:fixed;z-index:1090;left:0;top:0;width:100%;height:100%;background-color:rgb(0 0 0 / 70%);backdrop-filter:blur(1px);align-items:center;justify-content:center;opacity:0;visibility:hidden;transition:display 0.3s ease,opacity 0.3s ease,visibility 0.3s ease;-webkit-transition:display 0.3s ease,opacity 0.3s ease,visibility 0.3s ease;-moz-transition:display 0.3s ease,opacity 0.3s ease,visibility 0.3s ease;-ms-transition:display 0.3s ease,opacity 0.3s ease,visibility 0.3s ease;-o-transition:display 0.3s ease,opacity 0.3s ease,visibility 0.3s ease;}
.modal.show{opacity:1;visibility:visible;display:flex;overflow-y:auto;}
.inner_main:has(.modal.show){z-index:1090;}
body:has(.modal.show) .innerpage_banner{z-index:0;}
body:has(.modal.show){overflow:hidden;}
.modal-content{background:var(--color-white);max-width:70rem;width:100%;position:relative;display:flex;flex-direction:column;max-height:calc(100% - 3rem* 2);}
.closeModal{position:absolute;top:1rem;right:1rem;height:3rem;width:3rem;font:var(--font-21);padding:0.7rem;line-height:normal;display:flex;align-items:center;justify-content:center;border:none;color:var(--color-black);background-color:var(--color-46);border-radius:50%;}
.closeModal>img{filter:brightness(0) invert(1);-webkit-filter:brightness(0) invert(1);}
.closeModal:hover{opacity:1; background-color: var(--color-black);}
.modal-title{padding:2rem;border-bottom:0.1rem solid rgb(37 51 111 / 10%);padding-right:6rem;}
.modal-body{position:relative;flex:1 1 auto;padding:2rem;overflow-y:auto;}
.modal.show .modal-content{animation:ModalfadeIn 0.3s ease-out forwards;}
.modal.hide .modal-content{animation:ModalfadeOut 0.3s ease-out forwards;-webkit-animation:ModalfadeOut 0.3s ease-out forwards;}


@keyframes ModalfadeIn {from { opacity: 0; transform: scale(0.9); }to { opacity: 1; transform: scale(1); }}
@keyframes ModalfadeOut {from { opacity: 1; transform: scale(1); }to { opacity: 0; transform: scale(0.9); -webkit-transform: scale(0.9); -moz-transform: scale(0.9); -ms-transform: scale(0.9); -o-transform: scale(0.9); }}

@media(max-width:767px){
.closeModal{top:1rem;right:1rem;border-color:rgb(30 30 30 / 50%)}
.closeModal>img{filter:none;-webkit-filter:none;}
.modal::-webkit-scrollbar{width:0.3rem;}
}

/* livewire pagination */
@media(min-width:992px){
    /* Reveal Animations */
.image, .image2{opacity: 0;}
.reveal-image,
.reveal-image:after {position: absolute;animation-delay: 0s;animation-iteration-count: 1;animation-duration: 1600ms;animation-fill-mode: both;animation-timing-function: ease-in-out;}
.reveal-image2,
.reveal-image2:after {position: absolute;animation-delay: .1s;animation-iteration-count: 1;animation-duration: 1800ms;animation-fill-mode: both;animation-timing-function: ease-in-out;}
.reveal-image {opacity: 1;position: relative;animation-name: reveal-image;}
.reveal-image2 {opacity: 1;position: relative;animation-name: reveal-image2;}
.reveal-image3 {opacity: 1;position: relative;animation-name: fadeInline1;animation-delay: .1s;animation-iteration-count: 1;animation-duration: 1800ms;animation-fill-mode: both;animation-timing-function: ease-in-out; transform-origin: top;}

@keyframes reveal-image {
    from { clip-path: inset(0 100% 0 0);}
    to { clip-path: inset(0 0 0 0);}
}

@keyframes reveal-image2 {
    from {
      clip-path: inset(0 0% 100% 0);
    }
    to {
      clip-path: inset(0 0 0 0);
    }
}
}
/* .image-container {position: relative;overflow: hidden;padding-bottom: calc(50% / (var(--ratio)));} */

.image-container{position: -webkit-sticky; position:sticky;top:0;min-height:100vh;width:100%;display:flex;justify-content:center;align-items:center;}
.image-container img{ width:100%; height:100%; object-fit:cover; transform:translateY(0); will-change:transform; -webkit-transform:translateY(0); -moz-transform:translateY(0); -ms-transform:translateY(0); -o-transform:translateY(0); }


.custom_bullets{margin:0;padding:0;padding-left:2rem;}
.custom_bullets>li{position:relative;font:var(--font-16);font-weight:var(--fw-400);letter-spacing:var(--letter-spacing-0-8);color:var(--color-33);list-style:disc;margin-bottom:2.5rem;}
.custom_bullets>li:last-child{margin-bottom: 0;}
.custom_bullets>li::marker{font-size:1.1em;color:var(--color-d7);}

/* .custom_bullets>li::before{content:'';position:absolute;width:5px;height:5px;background-color:var(--color-10);left:0;top:1rem;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;} */


.form-control{width:100%;font:var(--font-16);letter-spacing:var(--letter-spacing-0-8);padding:0.5rem 2.6rem 0.5rem 1.5rem;line-height:normal;height:4rem;background-color:transparent;color:var(--color-black);border:none;border-bottom:0.1rem solid #D1D4D8;border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;-ms-border-radius:0;transition: all 0.5s ease;}
.form-control::placeholder{ font-weight:var(--fw-400); color:var(--color-black);}
textarea.form-control{padding-top:1.5rem;}
.form-select{ position:relative; width:100%; font:var(--font-16); letter-spacing:var(--letter-spacing-0-8); line-height:normal; font-weight:var(--fw-400); height:4rem; color:var(--color-black); padding:0.2rem 1.5rem; padding-right:3rem; border:none; border-bottom:0.1rem solid #CBCBCB; background-color: transparent; appearance:none; -webkit-appearance:none; -moz-appearance:none; background:url(../images/arrow-down.svg) no-repeat; background-position:right 1.5rem center; background-size:1.1rem; transition: all 0.5s ease; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.form-select option{font-style:normal;}
:is(.form-control, .form-select):hover, :is(.form-control, .form-select):focus{outline:none;border-color:var(--color-black);}

.form-radio{display:flex;align-items:center;gap:0.8rem;}
.form-radio input[type="radio"]{appearance:none;-webkit-appearance:none;-moz-appearance:none;width:1.5rem;height:1.5rem;border:0.1rem solid var(--color-1e);border-radius:50%;position:relative;cursor:pointer;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;}
.form-radio input[type="radio"]:checked::before{content:"";position:absolute;inset:0.1rem;background:var(--color-12);border-radius:50%;}
.form-radio label{font:var(--font-15);line-height:1;color:var(--color-1e);cursor:pointer;user-select:none;}
.form-radio input[type="radio"]:hover{box-shadow:0 0 0 0.3rem rgba(18,119,73,0.2);}
.form-radio input[type="radio"]:focus-visible{outline:0.2rem solid rgba(18,119,73,0.4);outline-offset:0.1rem;}

.form-checkbox{display:flex;align-items:center;gap:0.8rem;flex-wrap: wrap;}
.form-checkbox input[type="checkbox"]{flex-shrink: 0;appearance:none;-webkit-appearance:none;-moz-appearance:none;width:1.5rem;height:1.5rem;border:0.1rem solid var(--color-1e);border-radius:0.3rem;position:relative;cursor:pointer;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;}
.form-checkbox input[type="checkbox"]:checked::before{content:"";position:absolute;left:0.4rem;top:0.1rem;width:0.4rem;height:0.8rem;border-right:0.15rem solid var(--color-12);border-bottom:0.15rem solid var(--color-12);transform:rotate(45deg);}
.form-checkbox label{font: var(--font-14);font-weight: var(--fw-400);letter-spacing: 0.042rem;color: var(--color-33);font-style: italic;display: block;line-height: unset;}
.form-checkbox label>a{font-weight: var(--fw-500);color: var(--color-black);text-decoration: underline;font-style: italic;}
.form-checkbox input[type="checkbox"]:hover{box-shadow:0 0 0 0.3rem rgba(18,119,73,0.2);}
.form-checkbox input[type="checkbox"]:focus-visible{outline:0.2rem solid rgba(18,119,73,0.4);outline-offset:0.1rem;}
.upload_file{position:relative;height:4rem;display:grid;}
.upload_file input[type*="file"]{font-size:0;padding:0;background-color:transparent;height:100%;}
.file-name{cursor:pointer;position:absolute;left:0;display:flex;align-items:center;justify-content:center;height:100%;padding:0.5rem 2rem;background-color:var(--color-46);color:var(--color-white);font:var(--font-14);font-weight:var(--fw-300);}


.spinner-border{ display:inline-block; flex-shrink:0; width:2rem; height:2rem; vertical-align:-0.125em; border-radius:50%; animation:0.75s linear infinite spinner-border; border:0.2em solid var(--color-1e); border-right-color:transparent; -webkit-animation:0.75s linear infinite spinner-border; }
@keyframes spinner-border{
    to{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);}
}
.visually-hidden-focusable:not(:focus):not(:focus-within):not(caption),.visually-hidden:not(caption){position:absolute !important;}
.visually-hidden,.visually-hidden-focusable:not(:focus):not(:focus-within){width:1px !important;height:1px !important;padding:0 !important;margin:-1px !important;overflow:hidden !important;clip:rect(0,0,0,0) !important;white-space:nowrap !important;border:0 !important;}


@media(max-width:767px){
    .form-control, .form-select{height: 4.3rem;}
    .form-control{padding: 0.5rem 1.6rem 0.5rem 1.5rem;}
}



/* Common Hero Collection Start */
.hero_collections{position:relative;padding-top: 2px;max-width:var(--max-width2600);margin-inline:auto; display: flex; grid-template-columns: repeat(4, 1fr); gap: 2px;}
.herocollection_swiper .swiper-slide{display: flex;height: auto;}
.collection_bx{width: 100%;height: 100%; flex:1; display: grid; position:relative; transition:all 1s ease; overflow:clip;}
.collection_bx>.image-container{min-height:auto;}
.collection_video{position: absolute;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;visibility: hidden;transition: all 0.5s ease;}
.collection_video > video{width:100%;height:100%;object-fit:cover;-webkit-object-fit:cover;}
.collection_bx:hover > .image-container{opacity:0;visibility:hidden;}
.collection_bx:hover > .collection_video{opacity:1;visibility:visible;}
.collection_bx > figure{overflow:hidden;height:100%;}

.collection_bx>figure>img{height: 62rem; object-fit:cover;-webkit-object-fit:cover;}
.collection_bx>*{grid-area: 1/1;}
.collection_itemwrap{position: absolute;inset: 0px;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-align-items: end;-webkit-box-align: end;-ms-flex-align: end;align-items: end;bottom:0;}
.collection_caption{text-align:center;position:-webkit-sticky;position:sticky;padding:2.1rem 3.5rem 2.1rem;bottom:0;width:100%;margin-inline:auto;background: linear-gradient(to top, rgb(0 0 0 / 75%) 0%, transparent 100%);}
.collection_caption>*{color:var(--color-white);transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
/* .collection_caption>small{display: block;font: var(--font-15);letter-spacing: 0.15rem;margin-bottom: 1rem;} */
.collection_caption>small{display: block;font: var(--font-24);font-weight: var(--fw-300);letter-spacing: 0.15rem;margin-bottom: 1rem;}
.collection_caption>p{font:var(--font-16);font-weight:var(--fw-300);letter-spacing:var(--letter-spacing-0-8);}
.collection_caption>.arrow_btn{ position:absolute;right:1.3rem;top:50%;background-color:transparent;width:auto;height:1.1rem;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.collection_bx:hover>.collection_caption{background-color:rgb(255 255 255 / 83%);}
.collection_bx:hover>.collection_caption>small{color:var(--color-1e);}
.collection_bx:hover>.collection_caption>p{color:var(--color-1e);}
.collection_caption .viewbtn_dark{display:inline-block;line-height: normal;text-transform:capitalize;padding:1rem;max-width:35rem;width:100%;margin-top:3rem;margin-bottom:-10rem;transition:all 1s ease;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;}
.collection_bx:hover .collection_caption .viewbtn_dark{margin-bottom:0;}

/* .collection_bx:hover .collection_caption .read_more::after{background-color:var(--color-white);} */
.collection_bx:hover>.collection_caption>.arrow_btn{filter:brightness(0);-webkit-filter:brightness(0);}

@media(min-width:768px){
  .collection_bx>figure>img{object-fit:cover;  }
  /* .collection_bx:hover>figure>img{ transform:scale(1.08) ; -webkit-transform:scale(1.08) ; -moz-transform:scale(1.08) ; -ms-transform:scale(1.08) ; -o-transform:scale(1.08) ; } */
}

@media(max-width:1199px){
  .herocollection_swiper{padding-bottom:5rem;}
  .herocollection_swiper .scrollbar_wrap{position:absolute;bottom:0.1rem;height:0.2rem;}
}

@media(max-width:991px){
  .hero_collections{padding:0;flex-direction: column;gap:0;}
  .collection_bx{height:100vh;will-change:transform;align-items:end;position:sticky;top:0;}
  .collection_itemwrap{position:-webkit-sticky;position:sticky;width:100%;height:auto;top:auto;bottom:0;z-index:10;}
  .collection_caption{position: relative;bottom:0;}
  .collection_bx>figure>img{min-height:100%;}
  .collection_bx>figure>img{height:100vh;object-fit:cover;}
}

@media(max-width:767px){
    .collection_caption{padding: 2.1rem var(--container-padding); background: linear-gradient(to top, rgb(0 0 0 / 75%) 25%, transparent 100%);}
    .collection_caption>small {font: var(--font-18);font-weight: 500;}
    .collection_caption>p{font:var(--font-16);line-height:1;font-weight:var(--fw-400);letter-spacing:0;}
    .collection_caption .viewbtn_dark{padding-block: 1.3rem; margin-bottom: 0;}
    .cookeworld_bx>figure::after{width:2.6rem;height:2.6rem;right:1rem;bottom:1rem;}
}

/* Hero Breadcrumb Area Start */
.hero_breadcrumb{position:absolute;bottom:1.9rem;width:100%;}
.hero_breadcrumb>.container-fluid{padding-inline:5rem;max-width:calc(var(--max-width2600) + 10.2rem);}
.breadcrumb_item{margin:0;padding:0;display:inline-flex;align-items: center;position:relative; --right-space:1.5rem;}
.breadcrumb_item>li{position:relative;list-style:none;font:var(--font-16);letter-spacing:var(--letter-spacing-0-8);margin-right:var(--right-space);padding-right:var(--right-space);}
.breadcrumb-collapsed .dots-icon{display:flex;align-items:center;}
.breadcrumb-collapsed .dots-icon>img{width:8px;height:10px;}
svg.breadcrumb-dots-icon{width:1em;height:1em;display:inline-block;line-height:1em;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;color:currentColor;vertical-align:middle;font-size:1.2rem;}


.breadcrumb_item>li:last-child{margin-right:0;padding-right:0;}
.breadcrumb_item>li:not(:last-child)::after{content:'';position:absolute;top:50%;right:-0.4rem;width:0.7rem;height:0.8rem;background-color:var(--color-white);clip-path:polygon(100% 50%,0 0,0 100%);-webkit-clip-path:polygon(100% 50%,0 0,0 100%);transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);}
.breadcrumb_item>li.breadcrumb-collapsed{margin-right:0.7rem;padding-right:0;}
.breadcrumb_item>li.breadcrumb-collapsed::after{display:none;}
.breadcrumb_item>li>a{display:block;font:var(--font-16);letter-spacing:var(--letter-spacing-0-8);line-height:1.1;color:var(--color-white);}
.breadcrumb_item>li:last-child>a{opacity:0.5;}
.breadcrumb_item.breadcrumb_dark>li>a{color:var(--color-1e);}
.breadcrumb_item>li>a:hover{opacity: 0.9;}
.breadcrumb_item.breadcrumb_dark>li:not(:last-child)::after{background-color:var(--color-1e);right: -0.2rem;}
.breadcrumb_item.breadcrumb_dark .breadcrumb-collapsed .dots-icon{filter:invert(1);}
.breadcrumb_item.breadcrumb_dark .breadcrumb-collapsed svg.breadcrumb-dots-icon{color:var(--color-black);}

.herosingle_banner>picture{display:block;height:46rem;position:relative;}
.herosingle_banner>picture>*{height:100%;object-fit:cover;object-position:50.0% 50.0%;}
.herosingle_banner:not(:has(picture)) .hero_breadcrumb{position:relative;bottom:0;padding-block:4rem;}
.herosingle_banner:not(:has(picture)) .hero_breadcrumb .breadcrumb_item>li>a{color:var(--color-1e);}
.herosingle_banner:not(:has(picture)) .hero_breadcrumb .breadcrumb_item>li:not(:last-child)::after{background-color:var(--color-1e);}
.herosingle_banner:not(:has(picture)) .hero_breadcrumb .breadcrumb_item::before{filter:invert(1);-webkit-filter:invert(1);}
.breadcrumb_item>.breadcrumb-hidden{ opacity:0; width:0; padding:0; margin:0; overflow:hidden; white-space:nowrap; transition:all 0.2s ease; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; -o-transition:all 0.2s ease; }
.breadcrumb_item>.breadcrumb-hidden.is-visible{opacity:1;width:auto;margin-right:var(--right-space);padding-right:var(--right-space);overflow:visible;}
@media(max-width:1550px){
    .breadcrumb-collapsed .dots-icon>img{width:8px;height:9px;}
}
@media(max-width:1366px){
    .breadcrumb-collapsed .dots-icon>img{width:8px;height:8px;}
}
@media(max-width:767px){
    .hero_breadcrumb{position:relative;}
    .hero_breadcrumb, .herosingle_banner:not(:has(picture)) .hero_breadcrumb{top:0;text-align:center;padding:1.5rem 1.9rem;bottom:auto;z-index:10;}
    .hero_breadcrumb>.container-fluid{padding-inline:0;}
    .breadcrumb_item{display: flex;overflow: auto;width: 100%;flex-wrap: nowrap;}
    .breadcrumb_item::-webkit-scrollbar{display:none;}
    .breadcrumb_item::before{filter:invert(1);-webkit-filter:invert(1);width:0.5rem;height:0.6rem; }
    .herosingle_banner picture{display:block;position:relative;    height: auto;}
    .herosingle_banner source{display:block;position:relative;height: 100%;}
    .breadcrumb_item>li>a{color:var(--color-black);}
    .breadcrumb-collapsed .dots-icon{ width:0.25rem; justify-content:center; filter: brightness(0); -webkit-filter: brightness(0); }
    .breadcrumb-collapsed .dots-icon>img{width:7px;height:8px;object-fit:contain; margin-top: 0;}
    .breadcrumb_item>li:not(:last-child)::after{background-color:var(--color-black);width:0.4rem;height:0.5rem;}
    .breadcrumb_item>li{white-space: nowrap;font: var(--font-12);color: var(--color-black);margin-right:1.3rem;padding-right:1.3rem; text-align: left;}

}
/* Hero Breadcrumb Area End */

/* Common Menu Start */
.common_menu{position: -webkit-sticky; position:sticky;top:0;width:100%;background-color:var(--color-white);z-index:10;}
.common_menu>.container-fluid{display:flex;align-items:center;padding-inline:5.2rem 4.8rem;gap:0;max-width:calc(var(--max-width2600) + 10.2rem);}
.common_menu:not(:has(.sitebrand_logo))>.container-fluid{justify-content:center; padding-inline: 0;}
.common_menu:not(:has(.sitebrand_logo))>.container-fluid .landing_menu{padding-inline: 4rem;}
.sitebrand_logo{position: absolute;max-width:8rem;}
/* .landing_menu{padding-left:10rem;} */
.landing_menu {padding-left: 0;margin-inline: auto;}
.landing_menu>.landingmenu_btn{display:none;font: var(--font-18);color: var(--color-black); line-height: 1;border:0;background:transparent;position:relative;padding-right:2.2rem;}
.landing_menu>.landingmenu_btn::after{content:''; position:absolute;right:0;top:0;width:2rem;height:100%;background:url(../images/arrow-down.svg) no-repeat;background-position:right 0 center;background-size:1rem;}
.landing_menu.active>.landingmenu_btn::after{background: url(../images/arrow-up.svg) no-repeat;background-position: right 0 center;background-size: 1rem;}
.landing_menu>ul{display:flex;gap:5rem;align-items:center;padding:0;margin:0;}
.landing_menu>ul>li{list-style:none;padding-block:2.9rem;}
.landing_menu>ul>li>a{display:inline-block;font:var(--font-18);font-weight:var(--fw-400);letter-spacing:var(--letter-spacing-0-54);color:var(--color-60);text-transform:uppercase;}
.landing_menu>ul>li.active>a{font-weight:var(--fw-600);color:var(--color-black);}
.landing_menu>ul>li>a:hover{color:var(--color-black);}
@media(max-width:1024px){
    .sitebrand_logo{max-width: 5.3rem;}
}
@media(max-width:991px){
    .common_menu>.container-fluid{padding-inline: 3.2rem 3.2rem;gap: 2.4rem;justify-content: center;}
    .sitebrand_logo{position: relative;max-width: 5.3rem;}
    .landing_menu {padding-left:3rem;margin-inline:auto;position: initial;}
    .landing_menu>ul{gap: 3rem;}
    .landing_menu>ul>li>a{font:var(--font-16);}
}

@media(max-width:767px){
    .common_menu{padding-block:1rem 1.4rem;box-shadow:0px 2px 1px rgb(0 0 0 / 3%);z-index: 10;}
    .common_menu:has(.landing_menu.active){z-index: 1090;}
    .common_menu>.container-fluid{align-items:end;padding-inline: 3rem;}
    .landing_menu{padding-left:0; margin-inline: auto 0;}
    .landing_menu>.landingmenu_btn{display:inline-block;}
    .landing_menu>ul{visibility:hidden;opacity:0;position:absolute;border-top: 0.1rem solid rgb(0 0 0 / 5%);right:0;top:100%;width:100%;padding:1.5rem 1.5rem 1.5rem 2.2rem;gap:0;flex-direction:column;text-align:left;align-items:start;background-color:var(--color-white);box-shadow:2px 12px 11px 0px rgb(0 0 0 / 20%);transform:translateY(1.5rem);-webkit-transform:translateY(1.5rem);-moz-transform:translateY(1.5rem);-ms-transform:translateY(1.5rem);-o-transform:translateY(1.5rem);transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
    .landing_menu.active>ul{opacity:1;visibility:visible;transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);}
    .landing_menu>ul>li{padding-block:0;margin-bottom:1.5rem;}
    .landing_menu>ul>li:last-child{margin-bottom:0;}
    .sitebrand_logo{max-width:5.5rem;}
}

/* Common Menu End */


/* Cooke Store Area Start */
.cookestore_sec{position:relative;display:grid;grid-template-columns:50% 50%;max-width:var(--max-width2600);margin-inline:auto;overflow: hidden;}
.cookestore_item{display: flex;flex-direction: column;justify-content: center; background-color: var(--color-black);}
.cookestore_caption{max-width:58.7rem;margin-block:auto;margin-inline:22rem 15.1rem;}
.cookestore_caption>*{color: var(--color-white);}
.cookestore_caption>blockquote{margin-block: 3rem 7.6rem;}
.cookestore_caption>p>strong{font-weight: var(--fw-400);}
.cookestore_caption>.btn_flex{display: grid;grid-template-columns: repeat(2, 1fr);max-width: 29rem;gap: 1rem;margin-top: 2rem;}
.cookestore_caption>.btn_flex>.view_btn:not(:last-child){color:var(--color-white);background-color:transparent;border:0.1rem solid rgb(255 255 255 / 50%);}
.cookestore_caption>.btn_flex>.view_btn{padding-inline: 1.5rem;}
.cookestore_caption>.btn_flex>.read_more{text-align: center;width: 100%; grid-column: span 2;box-shadow: 0px 4px 9px rgb(0 0 0 / 6%);}
@media(max-width:1024px){
    .cookestore_caption{margin-inline: 14rem;}
}
@media(max-width:991px){
    .cookestore_sec{ grid-template-columns: 100%;}
    .cookestore_sec:has(.contact_left){grid-template-columns: 50% 50%;}
    .cookestore_figure>img{height:100%; object-fit:cover;-webkit-object-fit:cover;}
    .cookestore_item{order: 2;padding-block: 7rem;}
    .cookestore_caption{margin-inline: 4rem;}
}
@media(max-width:767px){
    .cookestore_sec:has(.contact_left){grid-template-columns: 100%;}
    .cookestore_item{padding: 5rem var(--container-padding);}
    .cookestore_caption { margin-inline:0;text-align:center; margin: 0 auto;}
    .cookestore_caption>blockquote{margin-block: 3rem 5rem;}
    .cookestore_caption>h4:has(+ *) {margin-bottom:2rem;}
    .cookestore_caption>p{font: normal normal 300 1.4rem / 1.625 var(--font-gill);}
    .cookestore_caption>.btn_flex{margin-inline: auto;gap: 0.9rem 1rem;max-width: 100%;}
    .cookestore_caption>.btn_flex>.view_btn{padding: 0.5rem 2rem;font-weight: var(--fw-300);}
    .cookestore_caption>.btn_flex>.read_more{padding: 0.5rem 2rem;font-weight: var(--fw-300);}
}
/* Cooke Store Area End */




/* Video Play Area */
.commonvideo_sec{position: relative;}
.commonvideo_wraper{position: relative;}
.commonvideo_wraper>video{height: 70rem;object-fit: cover;}
.play_btn{cursor: pointer; opacity: 0; display: inline-grid; display: -ms-inline-grid; position: absolute; border: 0;background-color: transparent;padding: 0; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }
.play_btn>*{grid-area: 1/1;}
.play_btn>img{ width: 9rem; height: 9rem; opacity: 1; visibility: visible; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.play_btn>img:nth-child(1){opacity: 0; visibility: hidden;}
.commonvideo_wraper.playing .play_btn>img:nth-child(1){opacity: 1; visibility: visible;}
.commonvideo_wraper.playing .play_btn>img:nth-child(2){opacity: 0; visibility: hidden;}
.commonvideo_wraper:hover .play_btn{opacity: 1;}

.video-desktop,
.video-tablet,
.video-mobile{
    width:100%;
    height:100%;
    object-fit:cover;
}

.video-desktop{display:block;}
.video-tablet,
.video-mobile{display:none;}



@media(max-width:991px){
    .video-desktop{display:none;}
    .video-tablet{display:block;}
    .commonvideo_wraper>video{height:52rem;}
    .servicevideo_sec .commonvideo_wraper>.video-tablet{height:auto;}
}
@media(max-width:767px){
    .play_btn>img{width:5rem;height:5rem;}
    .video-tablet{display:none;}
    .video-mobile{display:block;}
    .servicevideo_sec .commonvideo_wraper>.video-mobile{height:auto;}
}



.page404{padding-block: var(--space-100);}
.page404 .content{text-align:center;min-height:50vh;align-content:center;}
.page404 .content .title18{margin-block:3rem;}
.page404 .content .btns{display:flex;gap:1rem; justify-content:center; margin-top:5rem;}

.contact_thankyou{text-align:center;min-height:50vh;align-content:center;background-color:var(--color-f9);margin-bottom:5rem;}
.contact_thankyou h1{color:#000;font:var(--font-48);}
.payment-response .contact_thankyou{background:transparent;}

@media screen and (max-width:767px){
    .welcome_bx{ min-height: auto; padding-block: 5rem;}
    .page404 .content { padding-block: 4rem 2rem; min-height: auto;}
    .payment-response .contact_thankyou{min-height:25vh;margin-bottom:0;}
    
}
@media screen and (max-width:575px){
    .payment-response .contact_thankyou{min-height:22vh;}
    .compare_dropdown>.compare_item::after{width: 1.5rem;}
}


section.rolex_store_time>iframe{min-height:46rem !important;max-height:46rem !important;}
button[disabled]{opacity:0.25;cursor:auto;pointer-events:none;}
a[disabled]{opacity:0.25;cursor:auto;pointer-events:none;}


/* Tudor And Silverware Blog Area Start */
.common_blogsec{position: relative;padding: var(--space-150) 1.8rem;width: 100%; max-width: var(--max-width2600);margin-inline: auto;}
.common_blogsec .cnk_title{padding-inline:1rem;}
.commonblog_wrapper .btn_scrollbar{padding-inline:3rem;margin-top: 6rem;}
.commonblog_wrapper .btn_center{ text-align:center;margin-top: 5rem;}
.commonblog_bx{position: relative;}
.commonblog_bx figure{position: relative; overflow: hidden;}
.commonblog_bx figure::after{content:'';position:absolute;right:2rem;bottom:2rem;width:4rem;height:4rem;border:0.1rem solid var(--color-white);background:url(../images/arrow-right.svg) no-repeat;background-size:0.5rem;background-position:center;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.commonblog_bx:has(a:hover)>figure::after{background-color:var(--color-46);border-color:var(--color-46);}
.commonblog_bx figure>img{ transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; max-height: 40rem; object-fit: cover; }
.commonblog_bx:has(a:hover) figure>img{ transform:scale(1.05) ; -webkit-transform:scale(1.05) ; -moz-transform:scale(1.05) ; -ms-transform:scale(1.05) ; -o-transform:scale(1.05) ; }
.commonblog_caption{position: relative;padding: 0 2rem 0 5rem; margin-top:2.5rem;}
.commonblog_caption::before{content:'';position:absolute;top:1rem;left:0;width:2rem;height:0.1rem;background-color:var(--color-black);}
.commonblog_caption>h6{font:var(--font-18);font-weight:var(--fw-500);letter-spacing:var(--letter-spacing-0-54);margin-bottom:0;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;}
.commonblog_caption>p{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;margin-top: 2rem;}
.commonblog_caption>.know_more{margin-top:var(--space-30);}
.commonblog_bx:has(a:hover) .commonblog_caption>.know_more::after{ opacity:1;}
.commonblog_swiper div[class*="swiper-button"]{position:absolute;top: 38%;left:0;background-color:var(--color-f8);backdrop-filter:blur(10px);-webkit-backdrop-filter:blur(10px);}
.commonblog_swiper div[class*="swiper-button-next"]{left:auto;right:0;}
.commonblog_swiper div[class*="swiper-button"]:hover{color:var(--color-white);background-color:var(--color-33);}
.commonblog_swiper div[class*="swiper-button"]:hover::after{filter:brightness(0) invert(1);-webkit-filter:brightness(0) invert(1);}


@media(max-width:767px){
    .common_blogsec {padding: 7rem 0;}
    .common_blogsec .cnk_title {padding-inline: 0;}
    .commonblog_wrapper {padding-inline:0;}
    .commonblog_bx figure::after{right:1rem;bottom:1rem;width:2.6rem;height:2.6rem;}
    .commonblog_caption{padding: 0 0 0 2rem;margin-inline: 3.6rem;}
    .commonblog_caption::before{width: 1rem;}
    .commonblog_bx>figure::after{display:none;}
    .commonblog_bx>.commonblog_caption::after{content: '';position: relative;display: block;margin-top: 1.5rem;width: 2.6rem;height: 2.6rem;border: 0.1rem solid var(--color-46);background: url(../images/arrow-right-dark.svg) no-repeat;background-size: 0.5rem;background-position: center;transition: all 0.5s ease;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;}
    .commonblog_bx:has(a:hover)>.commonblog_caption::after{background: url(../images/arrow-right.svg) no-repeat;background-size: 0.5rem;background-position: center;background-color:var(--color-46); border-color:var(--color-46);}
    .commonblog_bx:hover>.commonblog_caption::after{background: url(../images/arrow-right.svg) no-repeat;background-size: 0.5rem;background-position: center;background-color:var(--color-46); border-color:var(--color-46);}
    .commonblog_wrapper .btn_center{padding-inline:3.6rem;}
}



/* Common FAQ Area Start */
.herofaq_sec{position:relative;padding-block:var(--space-150);background-color:var(--color-f9);}
.faq_wrapper .btn_centered{margin-top:5rem;}
.faq_wrapper .accordions-item .accordions-button{font:var(--font-18);}
.faq_wrapper .accordions-item{border-top: 0.1rem solid #DBDBDB;}
.faq_wrapper .accordions-item:last-child{border-bottom: 0.1rem solid #DBDBDB;}
.faq_wrapper .accordions-button.active{background-color:transparent;}

@media(max-width:991px){
  .herofaq_sec{padding-block:3rem 7rem;}
  .faq_wrapper .sec_title{margin-bottom:5.5rem;}
}
@media(max-width:767px){  
  .herofaq_sec{padding-block:3rem 5rem;}
  .faq_wrapper .sec_title{text-align: left;margin-bottom:3.5rem;}
  .faq_wrapper{padding-inline:0;}
  .faq_wrapper .accordions-button{padding-left:0}
  .faq_wrapper .accordions-body{padding-left:0}
  .faq_wrapper .btn_centered{margin-top:3rem;}
}